= form_for @subsidiary_cost do |f|
  - if @subsidiary_cost.errors.any?
    #error_explanation
      %h2= "#{pluralize(@subsidiary_cost.errors.count, "error")} prohibited this subsidiary_cost from being saved:"
      %ul
        - @subsidiary_cost.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :dry_fodder
    = f.text_field :dry_fodder
  .field
    = f.label :green_fodder
    = f.text_field :green_fodder
  .field
    = f.label :concentrates
    = f.text_field :concentrates
  .field
    = f.label :manure
    = f.text_field :manure
  .field
    = f.label :milk_price
    = f.text_field :milk_price
  .field
    = f.label :lacation_period
    = f.text_field :lacation_period
  .actions
    = f.submit 'Save'
